SRCDIR(balancer/test/functional/ipdispatch)

TEST_SRCS(test_ipdispatch.py)

DATA(arcadia/balancer/test/functional/ipdispatch)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

PEERDIR(
    contrib/python/netifaces
)

END()
